Subject: Thomas Dill wrote:

From: "Thomas Dill" <[email-masked]>
Date: Wed, 18 Oct 2006 12:27:17 -0060

hi Thomas i hope this is your mailbox.
I was glad to see you the other day. I hope you are truly had like the  New York.
So much so much happening all the time, lots of great opportunities.  
And speaking of opportunities, the deal I was speaking you about yesterday included a company 
called Tex-Homa (TXHE).
It's already heading up, but the big press release isn't even 
out yet, so there's still time. I have got this shares already and made
2000. I advise you to do the same today.

Hope this helps you out.  I'll see you this weekend.
Yours Thomas Dill